Subject: MALLOC web pages

From: Mark Handley <[email-masked]>
Date: Fri, 26 Feb 1999 07:40:16 -0800

As of today, the web server on north.east.isi.edu no longer exists.
The MALLOC web pages can now be found at http://www.aciri.org/malloc

If you have any links to the old pages, could you please amend them.

Cheers,
	Mark